<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Artists Page </title>
</head>
<body>

<h3>My Top 10 Musical Artists</h3>

<!-- Top 10 -->
<ol>
	<li>Taylor Swift</li>
	<li>(G)I-DLE</li>
	<li>Ed Sheeran</li>
	<li>Beyonce</li>
	<li>Adele</li>
	<li>Wendy</li>
	<li>One OK Rock</li>
	<li>Parokya ni Edgar</li>
	<li>Andy Grammer</li>
	<li>AKB48</li>
</ol>

<!-- LINKS -->
<ul>
	<li><a href="../Activity.html">Go to Activity</a></li>
	<li><a href="../movies/top10movies.html">Top 10 Movies</a></li>
	<li><a href="../movies/top10actorsactresses.html">Top 10 Actors and Actresses</a></li>
	<li><a href="./top10songs.html">Top 10 Songs</a></li>
</ul>


</body>
</html>